.errorInputText, .errorInput {
  background-color: red;
  color: white;
}
.errorMessage {
  color: red;
  font-weight: bold;
}
.successMessage {
  font-weight: bold;
}

.searchResult {
  margin-bottom: 1em;
}
.searchResult .title {
  font-weight: bold;
}

#quickContactError {
  margin-top: 0.25em;
}

.acctMenuButton {
  margin-left: 1em;
  font-size: 14pt;
}

.leftMargLarge {
  margin-left: 1em;
}
.topMarg {
  margin-top: 0.5em;
}
.topMargLarge {
  margin-top: 1em;
}
.leftMarg {
  margin-left: 0.5em;
}

table.acctOrderDetailPayments tr td:first-child {
  text-align: left;
}
table.acctOrderDetailPayments tr td:last-child {
  text-align: right;
}

table.acctOrderDetailContents th {
  padding: 6px;
  border: 1px solid rgb(49, 112, 143);
  background-color: rgb(49, 112, 143);
  color: white;
}
table.acctOrderDetailContents td {
  text-align: right;
  padding: 6px;
  border: 1px solid rgb(49, 112, 143);
}
table.acctOrderDetailContents td:first-child {
  text-align: left;
}

table.acctOrderDetailPayments td {
  text-align: right;
  padding: 6px;
  border: 1px solid rgb(49, 112, 143);
}
table.acctOrderDetailPayments td:first-child {
  text-align: left;
}

table.acctOrderDetailGeneral th {
  padding: 6px;
  border: 1px solid rgb(49, 112, 143);
  background-color: rgb(49, 112, 143);
  color: white;
}
table.acctOrderDetailGeneral td {
  text-align: left;
  padding: 6px;
  border: 1px solid rgb(49, 112, 143);
}
table.acctOrderDetailGeneral td:first-child {
  text-align: left;
}

#hmOrderCancelReason {
  width: 90%;
}

#showActivityDiv {
  display: none; 
  position: absolute; 
  top: 0px; 
  left: 0px; 
  width: 100%; 
  height: 100%; 
  z-index: 9999; 
  background-color: rgba(66,66,66,0.5);
  color: black; 
  text-align: center; 
  vertical-align: middle;
  background-image: url(/images/activity.gif);
  background-repeat: no-repeat;
  background-position: center center;
}

.placeOrderPaymentMethodOuter {
  border: 2px solid #e7eaec;
}
.placeOrderPaymentMethodOuter label {
  display: block;
  text-align: left;
  margin-left: 10px;
}
.placeOrderPaymentMethodOuter [type="radio"]:not(:checked), .placeOrderPaymentMethodOuter [type="radio"]:checked {
  position: static;
  width: auto;
  height: auto;
}

#hmModalAlert .modal-title {
  font-weight: bold;
  font-size: 16pt;
}

.orderReviewExtra {
  border: 2px solid #e7eaec;
  background-color: white;
  margin-top: 1em;
  padding: 1em;
}

.payment.payment2 {
  margin-top: 1em;
}

.available {
	color:#71a866;
	font-size:46px;
	line-height:14px;
	vertical-align:text-top;
}
.availableOut {
	color:#F00;
	font-size:46px;
	line-height:14px;
	vertical-align:text-top;
}
.availableLim {
	color:#FC0;
	font-size:46px;
	line-height:14px;
	vertical-align:text-top;
}
#productAvailTable tr td {
  text-align: center;
}
#productAvailTable.table > tbody > tr.firstOfSku > td {
  border-top: 1px solid #dddddd;
}
#productAvailTable tr th {
  text-align: center;
}
#productAvailTable td.r div::after {
  content: "•";
}
#productAvailTable.availFull td:first-child {
  text-align: left;
  cursor: pointer;
}
#productAvailTable.availFull .moreStuff button {
  margin-left: 6px;
}
.hmHidden {
  display: none;
}

.reviewmaindiv .tblsec .table_review tr td img.hmQtyEditLink {
  width: 16px;
  height: 16px;
  float: none;
  cursor: pointer;
  margin-left: 4px;
}
.reviewmaindiv .tblsec .table_review tr td img.hmQtyEditSaveIcon, .reviewmaindiv .tblsec .table_review tr td img.hmQtyEditCancelIcon {
  width: 16px;
  height: 16px;
  float: none;
  cursor: pointer;
  margin-left: 12px;
  margin-right: 0;
}
.hmQtyEditBox {
  width: 4em;
}
.hmQtyEditBox.hmQtyErr {
  background-color: red;
  color: white;
}

.alert-hm-inline {
  display: inline-block;
  margin-bottom: 0;
}
.alert-hm-slim {
  padding: 4px;
  margin-bottom: 0.5em;
}
.productFreeStuff {
  font-size: 16pt;
  font-weight: bold;
}